@charset "utf-8";
/* CSS Document */

#container {
	width:400px;
	margin-left:auto;
	margin-right:auto;
}
A:link    {
			COLOR: #999999; TEXT-DECORATION: none
		  }
A:visited {
			COLOR: #f6c04a; TEXT-DECORATION: none
		  }
A:hover   {
			COLOR: #f6c04a; TEXT-DECORATION: nounderline
		  }

.FormFontColor {
	font-family: arial;
	font-size: 11px;
	color:#999999;
	text-decoration:nounderline;
	font-weight: bold;
	padding-left: 50px;
}
.error {
	font-family: arial;
	font-size: 11px;
	color:#ff3300;
	text-decoration:nounderline;
}
.headerTitle {
    color: #ea316f;
    font-family: "nimbus-sans","helvetica neue",helvetica,arial,sans-serif;
    font-size: 56px;
    font-weight: 700;
	font-style:normal;
    line-height: 40px;
    padding-left: 50px;
}
.thanksHeaderTitle {
    color: #ea316f;
    font-family: "nimbus-sans","helvetica neue",helvetica,arial,sans-serif;
    font-size: 38px;
    font-weight: 700;
	font-style:normal;
    line-height: 45px;
}





/******************************************/

#formContainer {
	width:480px;
	background-color:#fff;
	height: 465px;
	text-align:left;
	padding: 0px 30px;	
}

.dataRow{
	float:none;
	clear:both;
	padding:10px 0;
}
.dataItem{float:left;}
.inputLabel{
	width:75px;
	color:#000;
	font-family: "nimbus-sans","helvetica neue",helvetica,arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
	font-style:normal;
}

.formStyle{
	width: 360px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

.clear{clear:both; float:none; padding-right:40px; text-align:right;}